Topic: mysql 5.5.28

Greetings Remi

I have to provide back compatibiliy to our system and we used mysql 5.5.28
Now with latest mysql not everything works with our software in mono.

I have read the disclamer
We use Centos 6 x64

We need packages
mysql-libs.x86_64      5.5.28-3.el6.remi
mysql-server.x86_64    5.5.28-3.el6.remi
mysql.x86_64           5.5.28-3.el6.remi

Re: mysql 5.5.28

See Remi repository temporary upload space

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: mysql 5.5.28

It work's like a charm

Thank you very much!, Thanks awfully!